Bug 466085 - ibus-setup isn't GNOME HIG compliance
ibus-setup isn't GNOME HIG compliance
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 04:34 EDT by Akira TAGOH
Modified: 2008-12-18 00:24 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-18 00:22:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2008-10-08 04:34:11 EDT
Description of problem:
SSIA. GNOME HIG doesn't recommend the frame for UI say. see GNOME HIG doc for more details.

Version-Release number of selected component (if applicable):
ibus-0.1.1.20081006-3.fc10
Comment 1 Peng Huang 2008-10-08 23:28:13 EDT
This problem has been fixed in upstream. I will build new release soon.
I think it is better to report this kind of suggestions in upstream issue tracker. Thanks.
Comment 2 Peng Huang 2008-10-15 22:50:39 EDT
Fixed in ibus-0.1.1.20081016-1.fc10
Comment 3 Bug Zapper 2008-11-25 22:39:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Akira TAGOH 2008-12-18 00:24:06 EST
That looks better now though, I guess it would be better have a review from desktop team later.

Note You need to log in before you can comment on or make changes to this bug.